3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php //$cars = array('zen','alto','i10'); echo "Tomorrow I'll learn php global variables"."<br>"; echo 'This is a bad command'; ?>
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Tomorrow I'll learn php global variables<br>This is a bad command